<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lazypay</title>

<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="css/merchant_animate.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link href='https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" href="css/merchant_fluid.css">
<link rel="stylesheet" type="text/css" href="css/merchant_style.css">
<link rel="stylesheet" type="text/css" href="css/merchant_responsive.css">
<link rel="shortcut icon" href="favicon.ico" type="favicon.ico" />

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/merchant_script.js"></script>
<script src="js/merchant_wow.js"></script>
</head>
<body>
<header>
  <div class="burger_menu trans">
    <ul class="burger_menu_stripes trans">
      <li class="trans"></li>
      <li class="trans"></li>
      <li class="trans"></li>
    </ul>
  </div>
  <nav class="burger_menu_list trans">
    <ul>
      <li class="trans"><a class="trans" href="merchant_about.html">About Us</a></li>
      <li class="trans"><a class="trans" href="merchant_privacy.html">Privacy Policy</a></li>
      <li class="trans"><a class="trans active" href="merchant_tnc.html">terms and conditions</a></li>
      <li class="trans"><a class="trans" href="merchant_faq.html">FAQ<span style="text-transform:lowercase">s</span></a></li>
      <!--<li class="trans"><a class="trans" href="testimonials.html">Testimonials</a></li>-->
      <li class="trans follow_us"><span>Follow Us</span> <a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a> <!--<a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class=" trans fa fa-twitter"></i>
</a>--></li>
    
    </ul>
    <div class="footer">LAZYPAY © 2016<br />
Designed by <a href="http://please-see.com" target="_blank"> Please See//</div>
  </nav>
  <a href="index.html">
  <div class="logo"><img src="images/Logo-01.svg" /></div>
  </a> 
  
  <div class="sub_nav">
	<ul>
       <li><a href="index.html" class="anchor_btn trans"><div class="login consumer  trans">FOR CoNSUMERS</div></a> </li>
       <li><a href="merchant_index.html" class="anchor_btn trans"><div class="login vender active trans">FOR MERCHANTS</div></a></li>
	   <li><a href="https://test.lazypay.in/api/lazypay/v0/userportal/login" class="anchor_btn trans"><div class="login trans">USER LOGIN</div></a></li>
       <li>
     </ul>
   </div>
</header>
<section id="inner">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow">Terms and Conditions</h2>
      <p class="fadeInLeft wow">Here’s the bottom line: we’re buying you time.
</p>
     
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <p class="static_p">Terms and Conditions for Citrus LazyPay Services<br /><br />

This document is published in accordance with the provisions of Rule 3(1) of the Information 

Technology (Intermediaries Guidelines) Rules, 2011 which require the publishing of the rules and 

regulations governing the use and access of [●], or any other portal as may be launched by Citrus 

Payment Solutions Private Limited.

</p><h3>I. INTRODUCTION</h3><p class="static_p static_p_2">

1.1 These terms and conditions (“T&C”), and all applicable policies which are herein 

incorporated by way of reference govern your rights and obligations as a user of the services 

provided by Citrus (defined below) to Eligible Users (defined below), while accessing and 

using the Citrus website and/or availing the LazyPay Services (defined below) as may be 

rendered by Citrus Payment Solutions Limited, a company incorporated under the laws of 

India and having its registered office at H 203, Greenwoods, Chakala, Andheri Kurla Road, 

Andheri East, Mumbai- 400093 (“Citrus”).<br /><br />

1.2 By availing the Lazy Pay Services, you agree to be bound by these T&C, including any 

additional guidelines and future modifications issued by Citrus from time to time. If at any 

time you do not agree with these T&C, you shall immediately cease your use of such Lazy 

Pay Services. Citrus reserves the right to amend these T&C, from time to time, without notice 

to you by posting revised T&C on the Citrus website. <br /><br />

1.3 Your access to and use of the Citrus website and the Lazy Pay Services are conditional upon 

your acceptance of and continuous compliance with these T&C at all times. By accessing, 

browsing and/or using the Citrus website and/or availing any of its services, including Lazy 

Pay Services, you agree to be bound by these T&C, including all rules, guidelines, policies, 

terms and conditions applicable to the Lazy Pay Services being provided by Citrus 

(“Policies”), as may be modified by Citrus from time to time, which shall be deemed to be 

incorporated in these T&C by reference, unconditionally and at all times. Citrus shall have the 

sole right to change, modify, add or remove these T&C or any of its Policies relating to the 

provisions of access to the Citrus website and Lazy Pay Services, at any time without any 

prior written notice or intimation. It is hereby clarified that you shall be responsible for 

reviewing the T&C and Policies on the Citrus website periodically and keep yourself updated 

with any change in the T&C and Policies.<br /><br />

</p><h3>II. USER ELIGIBILITY</h3><p class="static_p static_p_2">

2.1      The access to the Citrus website and/or the Lazy Pay Services is only available to persons 

who are competent to enter into legally binding contracts under the Indian Contract Act, 

1872. Any person who shall be considered as incompetent to contract as per the provisions of 

the Indian Contract Act, 1872, including minors, un-discharged insolvents, etc., are not 

eligible to use the Citrus website and/or the Lazy Pay Services (“User”/ “you”/ “your”). <br /><br />

2.2 It is hereby clarified that Citrus shall provide the Lazy Pay Services to only those Users who 

are both competent to enter into legally binding contracts, as provided above, and also qualify 

under the internal policy(s) for the same determined solely by Citrus from time to time 

(“Eligible User”). Citrus shall have the sole right to change, modify, add or remove, in whole 

or in part, its internal policy(s) in relation to the provision of the  Lazy Pay Services of Citrus, 

at any time without any prior written notice or intimation to either the Users and Citrus shall 

have the right to not entertain any requests in relation to the same, either from the Eligible 

Users towards such Lazy  Pay Services, without assigning any reason.<br /><br />

2.3 You hereby authorize Citrus to register you with Citrus in order to avail the Lazy Pay 

Services. Accordingly, in the event an Eligible User is not already registered with Citrus in 

relation to the other services rendered by Citrus or does not have a Citrus Account (defined 

below), Citrus is authorized to register such Eligible User, by creating the Eligible User’s 

account with Citrus in relation to the Lazy Pay Services, offered by Citrus (“Citrus 

Account”). You cannot avail the Lazy Pay Services unless you have an existing Citrus 

Account. It is hereby clarified that all terms and conditions in relation to creation and use of 

the Citrus Account as specified on the Citrus website shall be applicable in addition to these <br /><br />

</p><h3>III. LAZY PAY SERVICES</h3><p class="static_p static_p_2">

3.1 Citrus provides to User payment facilitation services for purchase of product or service on 

specific merchant websites (“Partner Merchant”), wherein the User shall be provided with a credit 

period of [] days by the Partner Merchant to make the payment for such purchase of products or 

services from the Partner Merchant, subject to a maximum credit of subject to maximu of  INR []. 

The payment of the purchase price of the products, subject to maximu of  INR [](“Transaction 

Amount”) shall be made by the Eligible User, to Citrus, who is authorised by the Partner Merchant to 

collect the Transaction Amount, on behalf of the Partner Merchant and the User shall be liable to pay 

to Citrus the Transaction Amount/s in the manner specified by Citrus (“Lazy Pay Services”). By 

availing the Lazy Pay Services, you authorize Citrus or its authorised representatives to collect the 

Transaction Amount from you, on behalf of the Partner Merchant and process, facilitate and remit the 

payments to the Partner Merchant selling the products.<br /><br />

3.2 Once the User becomes eligible to avail Lazy Pay Services and is selected and approved by 

Citrus, , the Lazy Pay Services option for making payments shall be enabled by Citrus for 

such Eligible User on the Partner Merchant website. Upon selection of the Lazy Pay Service 

option on the Partner Merchant’s platform by the Eligible User, the Eligible User will be 

required to complete the transaction(s) through one of the methods of authorization prescribed 

by Citrus from time to time, including but not limited to entering the  one-time password  

issued by Citrus to such Eligible User to complete the transaction (“Authentication 

Process”). [HSA Note: Citrus to review and confirm the provisions pertaining to the 

authentication process]<br /><br />

3.3 The details pertaining to the Authentication Process shall be issued by Citrus and shall be sent 

to the mobile number and/or email address of the Eligible User, registered with Citrus. You 

hereby consent and agree that any pin, password etc. issued by Citrus in relation to the 

Authentication Process and any other directions and orders issued to you by Citrus as well as 

any information exchanges by you with Citrus in relation to the Authentication Process, shall 

be used or undertaken, as the case may be, only by you, that they shall not be disclosed by 

you to any third party and that you shall take all such steps, including deleting/destroying all 

records of pin, password etc. issued by Citrus in relation to the Authentication Process in any 

form, to ensure that such unauthorised disclosure of the same is prevented. You agree to 

immediately notify Citrus of any unauthorized use of your pin, password etc. issued by Citrus 

in relation to the Authentication Process or any other breach of security. It is hereby clarified 

that Citrus will not be liable for any loss, damage or other liability arising from your failure to 

comply with these provisions or from any unauthorized access to or use of  the pin, password 

etc. issued by Citrus in relation to the Authentication Process . In the event of any dispute 

between 2 (Two) or more parties as to ownership of a particular OTP, you agree that Citrus 

will be the sole arbiter of such dispute, at its sole discretion and that Citrus's decision (which 

may include termination or suspension of any account subject to dispute) will be final and 

binding on all parties.[HSA Note: Citrus to review and confirm the provisions pertaining 

to the authentication process]<br /><br />

3.4 You hereby acknowledge and agree that you shall be solely responsible for immediately 

notifying Citrus of any change in the email address and/or mobile number registered with 

Citrus. You further acknowledge and agree that you shall be solely liable for any losses, 

disputes and/or fraudulent transactions undertaken on a Partner Merchant platform due to 

your failure in complying with this Clause or any other reason and Citrus shall have no 

liabilities in this regard. <br /><br />

3.5 Upon authentication and completion of a transaction, the Eligible User will be sent details 

pertaining to the transaction undertaken by the Eligible User through Lazy Pay Services and 

details pertaining to the timelines and manner in which the Transaction Amount is required to 

be repaid by the Eligible User (“Transaction Mail”) to the Partner Merchantby  e-

mail/SMS/any other medium as identified by Citrus from time to time. <br /><br />

3.6 It is hereby clarified that all products or services made available to a User through the Partner 

Merchant website are provided on an ‘as is’ and ‘as available’ basis, without any 

representations and warranties, express or implied by Citrus. Citrus does not make any 

representations pertaining to the information, content, products/services included on or 

delivery of the products/services or otherwise made available to a User through the Partner <br /><br />

3.7 Citrus shall have the right to not process a transaction through the Lazy Pay Services, if Citrus 

in its sole discretion determines that a transaction undertaken by a User is not authorised by 

the Eligible User or the transaction is not genuine or suspicious. <br /><br />

3.8 You hereby consent and agree to comply with guidelines, instructions, requests, etc., as 

maybe made by Citrus or a Partner Merchant or a payment system provider from time to time, 

in relation to the Lazy Pay Services.<br /><br />

3.9 You hereby acknowledge and agree that Citrus shall not be liable for failure of any 

transaction undertaken on the Partner Merchant platform for any reason whatsoever including 

but not limited to []. You further acknowledge that Citrus shall not be responsible, in any 

manner whatsoever, for any loss incurred by you for a failed / incomplete transaction 

undertaken by an Eligible User using Lazy Pay Services.<br /><br />

4.1 The Eligible User hereby undertakes and agrees to pay the Transaction Amount within [] 

days from the date of the Transaction in accordance with these T&C . The Eligible User 

hereby undertakes and agrees to pay the Transaction Amount within the timelines specified <br /><br />

4.2 The Eligible User shall have the option to pay the Transaction Amount through the payment 

methods specified by Citrus such as IMPS, NEFT, debit/credit card and net-banking or Citrus 

wallet. You hereby further agree to not use any payment method other than the payment 

methods prescribed by Citrus, for the purpose of paying the Transaction Amount and/or any 

other amounts due and outstanding to Citrus. 
<br /><br />
4.3 The Eligible User hereby acknowledge and agree that the due date specified in the 

Transaction Mail for payment of the Transaction Amount is the date by which Transaction 

Amount should be credited to Citrus’s account. You hereby agree and acknowledge that you 

shall be solely liable for any delay caused in payment of the Transaction Amount, due to the 

time taken for settlement and clearing of the Transaction Amount from the account of the 

Eligible User to the Citrus account. In this regard, you hereby agree and acknowledge that in 

the event the Transaction Amount is not credited to Citrus’s account by the payment date 

specified in the Transaction Mail, Citrus shall have the right to impose of penalty of upto 

[]% ([]) of the Transaction Amount for each day till such Transaction Amount is credited to 

Citrus. You hereby undertake that you will not raise any objections against any imposition of 

penalty. Citrus may at its sole discretion waive such penalty imposed on the Eligible User. 

[HSA Note: Citrus to review and confirm]<br /><br />

4.4 In the event the Eligible User fails to make the payments within the timelines specified by, the 

Eligible User shall be issued a written reminder within [] days post the due date. The 

reminders shall be sent to your email address and/or mobile number. In the event you fail to 

makethe payments within the period specified in such written reminder, Citrus shall send you 

a final intimation by email informing you regarding the amounts so due and the steps Citrus 

shall take to recover the same from you on behalf of the Partner Merchant (“Recovery 

4.5 You hereby consent and agree that Citrus, acting on behalf of the Partner Merchant, shall 

recover or set-off the Transaction Amount from you after sending the Recovery Mail, by any 

1 (One) of the following methods –

(i) Setting off the amounts due against any amounts lying in your Citrus Account; and/or<br />

(ii) Engaging any person(s), at your sole risk and cost, to collect the amounts due from you. <br />

V. SUBMISSION OF PERSONAL INFORMATION<br /><br />

5.1 You agree that the personal information such as name, address, contact number etc. 

(“Personal Information”) you provide to Citrus upon registration and at the time of availing 

the Lazy Pay Service and at all other times will be true, accurate, current and complete. You 

agree to maintain and update the Personal Information and to keep the Personal Information 

true, accurate and complete. <br /><br />

5.2 If you provide any Personal Information that is untrue, inaccurate, not current or complete, 

Citrus has the right to suspend or terminate your account created on the Citrus website and 

refuse any and/or all use, either present or future, of the services of Citrus, including Lazy Pay 

Services, or any portion thereof.  It is hereby clarified that Citrus shall not be liable in any 

manner whatsoever for any loss or damage incurred by a User or any dispute initiated by or 

against a User, due any untrue, inaccurate, not current or incomplete Personal Information 

provided by such User.<br /><br />

5.3 You hereby agree that the Personal Information provided by you to Citrus at the time of 

registration on the Citrus website shall be collected, stored and used by Citrus for the purpose 

of providing you efficient access to the Citrus website and Lazy Pay Services. <br /><br />

5.4 You further agree that such Personal Information shall be displayed, automatically or 

otherwise, upon logging into account and/or initiating any transaction on the Partner 

Merchant website. Please note that your information, including Personal Information, is 

readily available on the Citrus website and only viewable by you by logging on to the Citrus <br /><br />

5.5 It may be noted that Citrus handles all such information in accordance with the provisions of 

the applicable law as may be applicable from time to time and only for the duration lawfully 

required, thereunder.
<br /><br />
5.6 You hereby specifically agree that you shall, at all times, comply with the requirements of the 

Information Technology Act, 2000 as also rules, regulations, guidelines, byelaws and 

notifications made thereunder.<br /><br />

5.7 You hereby authorise Citrus to request for additional information/documentation, at any time, 

in order to verify that the information provided by you is accurate and complete. In order to 

allow your continued and uninterrupted use of the Lazy Pay Services, Citrus shall request 

from time to time, for additional information/documentation from you, in order to be in 

conformity with know your customer (KYC) requirements as per applicable laws. You agree 

to provide Citrus with such additional information/documentation, as is required by Citrus at 

any time, to verify the accuracy and completeness of the information provided by you and its 

conformity with the said KYC requirements.<br /><br />

</p><h3>VI. CANCELLATION AND REFUNDS [HSA Note: Citrus to confirm under the new service]</h3><p class="static_p static_p_2">

6.1 In the event of cancellation or refunds in relation to a transaction undertaken by an Eligible 

User using Lazy  Pay Services, such Eligible User will continue to be liable for paying the 

Transaction Amount to Citrus within the timelines specified by the Partner Merchant and/or <br /><br />

6.2 You hereby undertake and agree to pay the Transaction Amount, within the timelines 

specified , irrespective of cancellation/refund of a transaction. Citrus hereby undertakes and 

agrees, that in the event of a cancellation/refund request being made by an Eligible User in 

accordance with the terms of the Partner Merchant website, the refunded Transaction Amount 

(less cancellation charges, if any) (“Refund Amount”) shall be credited to the Citrus Account 

of such Eligible Customer, within [] days of receipt of the Refund Amount from the Partner <br /><br />

6.3 You hereby acknowledge and agree that the Refund Amount can only be utilized by the 

Eligible User to make payments to Citrus in the future against the use of the Lazy Pay 

Services from time to time. It is hereby clarified that the Eligible User shall not have the right 

to transfer or withdraw the Refund Amount or use the Refund Amount in relation to any other 

services rendered by Citrus.<br /><br />

</p><h3>VII. LIMITATION OF LIABILITY</h3><p class="static_p static_p_2">

7.1 The User acknowledges that Citrus’s liability with respect to the Lazy Pay Services shall be 

limited and shall be as per these T&C. Citrus reserves the right, in its sole discretion and 

without assigning any reason, to exclude certain Eligible Users from availing the Lazy Pay 

Services in the future.<br /><br />

7.2 The User agrees and confirms that the sole and exclusive responsibility and obligation of 

Citrus is to ensure that the Lazy Pay Services are being provided in compliance of all 

applicable laws, rules and regulations.<br /><br />

7.3 The User acknowledges that the Lazy Pay Services may be interrupted while browsing, 

transacting, using or uploading information on the Partner Merchant website. The User’s 

further agree that Citrus reserves the right to suspend the Lazy Pay Services, forthwith 

without assigning any reason whatsoever, at the sole discretion of Citrus.<br /><br />

7.4 The User agrees that, if it does not agree to the applicability of any of the T&C and the 

Policies contained herein or other Policies on the Citrus website, then the only remedy a User 

shall have will be to not use the Lazy  Pay Services and discontinue using its Citrus Account. 

However till such time that the User uses the Site and avails the Assured Pay Services it shall 

be deemed that the User agrees to and shall continue to adhere and abide by the T&C and the policies<br /><br />

7.5 The User agrees and confirms that the Lazy Pay Services are being provided by Citrus on a 

best efforts basis with all efforts to keep these valid and subsisting. Citrus shall not in any 

manner be liable to a User for failure or delay in providing the Lazy Pay Services.<br /><br />

</p><h3>VIII. TERMINATION </h3><p class="static_p static_p_2">

Citrus may terminate and/or suspend, in whole or in part, these T&C, the Policies and/or the 

Lazy Pay Services provided hereunder, for any reason including for reasons of breach of these 

T&C and/or any of the Policies on the Citrus website. [Your sole right to terminate these 

T&C and the Policies is by deleting your Citrus Account, subject to your paying the amounts 

due to Citrus under the terms of this T&C.] <br /><br />

</p><h3>IX. DISPUTE RESOLUTION</h3><p class="static_p static_p_2">

Any dispute or claim relating to the Lazy Pay Services, its enforceability or its termination 

under these T&C and/or the Policies shall be governed by the Arbitration and Conciliation 

Act, 1996, by a sole arbitrator appointed by Citrus. The arbitration proceedings shall be held 

in English language at [Mumbai]. The courts at [Mumbai] shall have exclusive jurisdiction 

over any disputes relating to the subject matter herein.<br /><br />

All notices, requests, demands, waivers, complaints, queries and other communications 

required or permitted to be given hereunder in relation to the Lazy Pay Services under these 

T&C, shall be emailed at [], if to Citrus and if to User, it shall be to the address registered 

with Citrus. Any other notices, requests, demands, waivers, complaints, queries and other 

communications arising out of any Partner Merchant’s acts or omissions whatsoever, 

including but not limited to deficiency of service, quality, merchantability of products or 

services, shall be resolved between the User and the Partner Merchant only and Citrus shall 

have no responsibility or liability whatsoever in this regard. <br /><br />

</p><h3>XI. GENERAL TERMS</h3><p class="static_p static_p_2 static_p_3">

11.1 These T&C and/or Policies may be varied, amended or modified, in whole or in part, by 

Citrus at any time without notice to both the Users. The last amended version shall be 

available on the Citrus website at all times.<br /><br />

11.2 These T&C constitute a principal-to-principal relationship between Citrus and the User’s and 

do not attempt to create any agency relationship. The Lazy Pay Services are being rendered 

by Citrus as an independent entity and nothing contained herein shall be deemed to create any 

association, partnership, joint venture or relationship of principal and agent or master and 

servant, or employer and employee between Citrus and the User’s hereto or any affiliates or 

subsidiaries thereof or to provide either Citrus or the User with the right, power or authority, 

whether express or implied to create any such duty or obligation on behalf of the other party, 

i.e. either Citrus or the User. <br /><br />

11.3 Citrus may assign, in whole or in part, the benefits or obligations of these T&C to its 

associate’s of affiliates of other group company, or any other company, in circumstances 

including but not limited to pursuant to a restructuring or re-organization or demerger of its 

organization or operations causing a change in management or something of the nature. Citrus 

shall not require approval or consent of the User, it can at its discretion provide an intimation 

of such assignment to the User’s. However, the User shall not assign, in whole or in part, the 

benefits or obligations of these T&C, without the prior written permission of Citrus.  <br /><br />

11.4 Citrus shall not be liable for its failure to perform under these T&C as a result of occurrence 

of any force majeure events like acts of God, fire, wars, sabotage, civil unrest, labour unrest, 

action of statutory authorities or local or central governments, change in laws, rules and 

regulations, affecting the performance of Citrus, payment gateways or Partner Merchant.<br /><br />

11.5 Unless otherwise expressly stated, failure to exercise or delay in exercising a right or remedy, 

hereunder shall not constitute a waiver of the right or remedy or a waiver of any other rights 

or remedies, and no single or partial exercise of any right or remedy, hereunder shall prevent 

any further exercise of the right or remedy or the exercise of any other right or remedy.<br /><br />

11.6 The terms and provisions of these T&C, by their nature and content are intended to survive 

the performance hereof by any or all parties hereto shall so survive termination.<br /><br />

11.7 If any provision, hereunder becomes, in whole or in part, invalid or unenforceable but would 

be valid or enforceable if some part of that provision was deleted, that provision shall apply 

with such deletions as may be necessary to make it valid. If any court/tribunal of competent 

jurisdiction holds any of the provisions, hereunder unlawful or otherwise ineffective, the 

remainder shall remain in full force and the unlawful or otherwise ineffective provision shall 

be substituted by a new provision reflecting the intent of the provision so substituted.<br /><br />

11.8 The User warrants that it shall not directly or indirectly solicit for employment, nor offer 

employment to, nor enter into any contract of services with any person employed by Citrus.<br /><br />

11.9 It is agreed and clarified that the arrangement set out by these T&C between Citrus and the 

User’s is on a non-exclusive basis.</p>
  </div>
</section>
<nav class="bottom_bar">
  <ul class="navigation" id="menu-center">
    <li><a href="merchant_index.html#experience">EXPERIENCE LAZYPAY</a></li>
    <li><a href="merchant_index.html#benefits">Merchant Benefits</a></li>
    <li><a href="merchant_index.html#steps">how TO INTEGRATE</a></li>
    <li><a href="merchant_index.html#steps">MERCHANTS SIGN UP</a></li>
    <li><a href="merchant_index.html#testimonials">Testimonials</a></li>
    <li><a href="merchant_index.html#press">Press</a></li>
    <li><a href="merchant_index.html#contact">contact</a></li>
  </ul>
</nav>
</body>
</html>
